td.maidDetailHeader,
.maidDetailHeader2 {
	background-color: #00b9b7;
	color:#000;
}
i.fa, #glyphicons i {
	color:#00b9b7;
}
#header_wrapper {
    background-color: #00b9b7;	
}
.navbar-inverse {
    background-color: #00b9b7;
}
.title {
    background: #00b9b7;
}
.data, .bg-primary {
	background: #e6ffff;
}